/*
Quick.Cms default stylesheet
*/
/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body,table{color:#000;font-size:12px;font-family: "Georgia", sans-serif;}

body{padding:0;background:#2cafe3 url('img/bg.jpg') repeat-x center top;background-attachment: fixed;text-align:center;}
body p {
	line-height:14px;
}
.input, select, textarea{padding:2px;border-width:1px;border-style:solid;font-size:1em;border-color:#aeb7bb #d8dbde #d8dbde #aeb7bb;font-family:Verdana}
.submit{padding:5px 14px;border-width:1px;border-style:solid;border-color:#abdc50 #62881c #62881c #abdc50;background:#77a422;color:#fff;font-weight:bold;font-size:1em;font-family:Verdana}
.submit:hover{background:#8abe27;cursor:pointer;}
* html .submit{padding:3px 1px !important;}
* html .input{height:28px;}
.form{background:#f3f3f3;border:1px solid #c8cccf;}
.form label{font-size:1em;color:#01476f;font-weight:bold;}
.hide{display:none;}

a{color:#017ab1;text-decoration:underline;}
a:hover{color:#0099cc;text-decoration:none;}
p.cytat {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;
	color: #F00;
	font-size:14px;
}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

#container{position:relative;width:100%;margin:0 auto;padding:0;}
#header{background: url('img/shadow.png') repeat center top;}
#body, #foot{float:left;width:100%;margin:0 auto;padding:0;}
#head1, #head3, #head2{width:980px;margin:0 auto;text-align:left;}
#body .container, #foot .container{width:980px;margin:0 auto;text-align:left;}

/* HEADER WITH TOP MENU ABOVE LOGO */
#head1 .container{float:left;width:100%;height:30px;}

/* MENU TOP 1 */
#menu1 ul{float:right;margin:8px 3px 0 0;list-style:none;}
#menu1 li{float:left;padding:0 5px 0 15px;}
#menu1 li a{float:left;padding-left:10px;font-size:1.083em;text-decoration:none;color:#778f99;background:url('img/dot.png') no-repeat 0 7px;}
#menu1 li a:hover, #menu1 .selected{text-decoration:underline;}

/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head2{clear:both;background: url('img/house.png') no-repeat center bottom;}
#head2 .container{height:290px;}
#logo {position:absolute;left:220px; top:50px;
}

.workers {margin-top:10px; margin-left:610px;
	position:absolute;
}
/* HEADER WITH TOP MENU BELOW LOGO */
#head3{background:#002d41;}
#head3 .container{background: url('img/menu.png') no-repeat center;overflow:hidden;height:89px;margin-top:-45px;width:980px;position:absolute;}

/* MENU TOP 2 */
#menu2 {margin-top:20px;background:none!important;float:left;margin-left:40px;}
#head3 #shadow_menu {display:none;} 
#menu2 ul{float:left;height:100%;margin:0;list-style:none;}
#menu2 li{float:left;padding:0;margin:6px;background:none!important;}
#menu2 li a{float:left;padding: 8px 9px 9px;color: #C09;font-size:11px;text-decoration:none;background:none;text-transform:none; }
#menu2 li a:hover, #menu2 .selected{background:url('img/red.png') repeat-x; color:#fff;}

/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{clear:both;margin:0;background:none;padding-top:40px;}
#body .container{overflow:hidden;}

/* LEFT COLUMN STYLES */
#column{float:left;width:278px;padding:10px 0;margin-bottom:30px;}
#column .type{margin-top:18px;padding:7px 0 7px 22px;color:#000;text-transform: uppercase;line-height:49px;font-size:22px;background: url('img/type.png') repeat-x;border:0;height:65px;}
#menu3, #menu4{padding:0 20px 10px;}
#column #menu4 .type{}

/* LEFT MENU */
#menu3 {
	width:276px;
	background: url('img/menu2.png') no-repeat left ;
	padding:0px;
	height:224px;
	overflow:hidden;
	
}
#menu3 li.lL a {background:red; background:url('img/red.png') repeat-x;padding:5px 20px 5px 20px;width:40%;font-weight:normal;font-size:11px}
#menu3 li.lL a:hover {
	background: #333; color: #FFF;
}
#menu3 li.lL {border:0px;background:none; text-align:center;}
#menu3 ul, #menu4 ul{padding:15px 0;list-style:none;}
#menu4 ul{border-bottom:2px solid #01476e;}
#menu3 li, #menu4 li{padding:9px 0 9px 10px; border-bottom: 1px solid #77d0ec;margin:15px 6px 20px 6px;}
#menu3 a, #menu4 a{display:block;width:90%;padding:2px 2% 12px 7%;color:#fff;font-size:12px;background:none;text-decoration :none; text-transform:uppercase;font-weight:bold;}
#menu3 a:hover, #menu4 a:hover, #menu3 .sub1 a:hover, #menu4 .sub1 a:hover{color:red;background:none;}
#menu3 .selected, #menu4 .selected{color:red;background:none;}

#menu3 .sub1, #menu4 .sub1{margin:0;padding:0;border:0;background:none;}
#menu3 .sub1 li, #menu4 .sub1 li{padding:2px 0 2px 24px;background:url('img/circle.png') no-repeat 11px 10px;}
#menu3 .sub1 a, #menu4 .sub1 a{display:block;width:100%;padding:2px 0;}

/* RIGHT COLUMN STYLES */
#content{float:right;width:100%;padding:20px 16px 20px;margin-top:5px;center;background:url('img/opacity.png') repeat; border-radius: 15px;margin-bottom:120px;}
* html #content{width:100%;}
* html #page{width:100%;}
#page{position:relative;width:100%;margin:0 auto;text-align:left;}
#page #oferta ul li {
	background:url('img/check.png') no-repeat left;
	list-style:none;
	margin-left:0px;
	padding-left:24px!important;
}

/* PAGE TITLE */
#page h1, h1{margin:12px 0 16px;background:inherit;color: #105778;font-size:28px;font-weight:normal;background:inherit;display:block;text-transform: none;font-style:italic;}
p {line-height:18px!important;
}

/* NAVIGATION PATH - TREE */
#page h4{position:absolute;top:-25px;padding:2px 0;color:#a6aeb3;background:inherit;font-size:1em;}
#page h4 a{background-color:inherit;color:#a6aeb3;text-decoration:none;font-weight:normal;}
#page h4 a:hover{text-decoration:underline;}
*:first-child+html #page h4{top:-5px;} /* IE 7 hack */
* html #page h4{top:-5px;} /* IE 6 hack */

/* PAGE CONTENT */
#page div.content{font-size:12px;line-height:1.5em;}
#page div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li{margin:8px 0;padding:0;border-left:0;}

#page .tS{float:right;margin:17px 0 3px;}
#page .tS div{display:inline;}
#page .tS a{margin:0 4px;text-decoration:none;background:inherit;color:#01476f;font-weight:bold;font-family:"Georgia";}
#page .tS a:hover{color:#598601;background:inherit;}
#page .tS0{font-size:0.917em;}
#page .tS1{font-size:1.083em;}
#page .tS2{font-size:1.333em;}

.pages{padding:8px 0;text-align:right;font-size:1.083em;}
.pages ul, .pages li{display:inline;}
.pages li{padding:0 2px;}
.pages a, .pages strong{padding:0 1px;font-size:1.083em;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList h1{}
.imagesList li{margin:0 0 15px 0;background:inherit;color:#5d6771;text-align:center;}
.imagesList li div{text-align:center;}
.subpagesList li img, .imagesList li img{padding:1px;border:0px solid #FFF;}
.subpagesList li img:hover, .imagesList li img:hover{border-color:#0099cc;}

#imagesList1{float:left;margin:9px 20px 0 0;}
#imagesList2{clear:right;float:right;margin:8px 0 0 15px;}

/* FILES LIST STYLES */
#filesList{width:100%;float:left;margin:15px 0 5px;list-style:none;vertical-align:middle;border-left:2px solid #c8cccf;}
#filesList li{width:100%;float:left;clear:left;margin:5px 0 5px 10px;padding-left:10px;}
#filesList li a{color:#598601;background:inherit;}
#filesList li a:hover{color:#01476f;background:inherit;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{padding-left:2px;background:inherit;color:#5d6771;background:inherit;}

/* SUB PAGES LIST STYLES */
.subpagesList{float:left;width:100%;margin:7px 0;list-style:none; }
.subpagesList li{clear:left;float:left;width:96%;margin:10px 0;padding:12px 2%;border-bottom: 1px dashed #F30;}
* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;margin:0 18px 5px 0;}
.subpagesList li h2{padding-bottom:10px; color: #063; font-family:Georgia, "Times New Roman", Times, serif; font-size:28px; }
.subpagesList li h2, .subpagesList li h2 a{color: color: #F00;font-size:18px;font-weight:normal;background:none;text-transform:none; margin-bottom:12px; text-decoration:none;}
.subpagesList li h2 a:hover{color:#01476e;background:none;}
.subpagesList li div.description{font-weight:normal;font-size:1em;line-height:1.4em;}
.subpagesList li ul, .subpagesList li ol{float:left;width:100%;margin:5px 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-left:0;background:none;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}
.description h2, #pageDescription h1{color: #006!important; font-weight:normal; font-size:20px;}



/* OPTIONS LINK */
#options{clear:both;float:right;width:100%;margin:10px 10px;background:inherit;color:#7f7f66;font-size:1em;text-align:right;}
#options a{padding:0 10px 0;color:#01476f;background:inherit;}
#options a:hover{color:#598601;background:inherit;}
#options .back, #options .print{float:right;}
#options .print a{border-left:2px solid #c8cccf;}

.message{padding:50px 0;text-align:center;}
.message h3{background:inherit;color:#cc0000;font-weight:normal;font-size:2.4em;}

/* FOOTER - SITE AND SCRIPT COPYRIGHTS STYLES */
#foot{clear:both;height:122px;color:#b6c1cc;font-size:1.083em;}
#foot .container{width:980px; height:122px; margin:0 auto;padding:22px 0;background:url('img/footer.png') no-repeat;;overflow:hidden;}
#foot a{background:inherit;color: #0CF;}
#foot a:hover{color:red;background:inherit;}
#foot_l p, #foot_r p {
	color:#fff;
	font-size:11px;
}
#foot_l, #foot_r {
	float:right;
	margin-left:40px;
	margin-right:40px;
	margin-top:14px;
}
#copy{float:left;padding:0 25px;}
.foot{float:right;padding:0 25px;}
#gallery {
	position:absolute;
	z-index:1;
	margin-left:300px;
	margin-top:120px;
}
#shadow_menu {background:url('img/shadow_menu.png') no-repeat;
width:276px; height:50px;
}
.more {
	float:left;
	background:url('img/red.png') repeat-x bottom;
	padding:4px 25px 4px 25px;
	color: #FFF;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:40px;
}
.more2 {
	float:right;
	
    font-weight:bold;
    color: #F0C;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:10px;
}
a.more:hover {
	background:#333;
	color: #FFF;
}
#oferta {
	claer:both;
	width:100%;
}
.oferta_l {
	width:49%;
	float:left;
}
.oferta_r {
	width:49%;
	float:right;
}
.more_buttons {
	claer:both;
	width:680px;
	float:left;

}
.icons {
	position:absolute;
	margin-left:840px;
	margin-top:-10px;
}
#page h3 {
	font-size:20px;
	line-height:45px;
	padding-bottom:10px;
}

.thumb-container,
.thumb-inner,
.thumb-img {
	border: 0;
	display: block;
	display: inline-block;
	height: 100%;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
	
}


.thumb-container {
	background: #FFFFFF;
	border: 1px solid;
	border-color: #ccc #aaa #aaa #ccc;
	height: 180px;

	padding: 6px;
	width: 180px;
	margin-right:12px; margin-bottom:12px;
}

.thumb-container a,
.thumb-container img {
	border: 0;
	margin: 0;
}

.thumb-center img,
.thumb-strip,
.thumb-icon {
	position: absolute;
}

.thumb-center img {
	margin-left: 50%;
	margin-top: 50%;
}

.thumb-strip {
	background: #fff;

	color: #222;
	font: 10px/16px "Georgia", sans-serif;

	bottom: 0;
	left: 0;
	letter-spacing: -1px;
	text-indent: 4px;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 100%;
}

.thumb-icon {
	background: url(images/tango-icon.png) no-repeat;
	bottom: 2px;
	height: 22px;
	right: 4px;
	width: 22px;
}
.subpagesList img {
	border: 4px solid  #09F!important;
}
#stopka {
position:absolute; margin-top:108px; color:#666;
font-size:10px;
}
#stopka a{
	color:#666;
	font-size:10px;
}

.large_thumb{
	float:left;
	position: relative;
	width:74px; height:74px;
	padding:0px 10px 0px 0;
}
img.large_thumb_image{
	position:absolute;
}
.large_thumb_shine	{
	width:74px; height:74px;
	background:url('img/beta-shine.png') no-repeat;
	position:absolute;
	background-position:-150px 0;

        /* nur notwendig wenn der Button rund ist */
	-moz-border-radius: 37px;
	-webkit-border-radius: 37px;
	border-radius: 37px;
}
#ramka {
	width:100%;
	height:1172px;
	width:1280px;
	margin:0 auto;
	background:url('img/border.gif') no-repeat center top;
	float:left;

}
#kraina {
	background:url('img/kraina.jpg') no-repeat center top;
	margin:auto 0;
	width:1280px;
	height:780px;
	float:left;
}
#zamek {

	float:left;
	width:643px;
	height:100%;
	margin-left:440px;

	padding: 0;


}
#player {
	position:absolute;
	left:950px;
	top:30px;
}
ul#continents {
	list-style: none;
	background: url(images/map.png) no-repeat 0 0;
	position: absolute;
	width:623px;
	height: 585px;	
	left:385px;
	top:80px;
	padding: 0;
	z-index:1;


}

ul#continents li {
	position: absolute;
}

ul#continents li a{
	display: block;
	height: 100%;
	text-decoration: none;
	z-index:999999;
}

#gabrysia {
		width: 100px;
	height: 100px;
	top: 220px;
	left: 164px;

}
#wiktoria {
		width: 100px;
	height: 100px;
	top: 220px;
	left: 264px;

}

#nikodem {
	width: 100px;
	height: 100px;
	top: 220px;
	left: 64px;
	vertical-align:top;
	z-index:99;
}
#ania {
	width: 100px;
	height: 100px;
	top: 120px;
	left: 64px;
	vertical-align:top;
	z-index:99;
}
#konrad {
		width: 100px;
	height: 100px;
	top: 370px;
	left: 164px;
}
#mikolaj {
	width: 100px;
	height: 100px;
	top:280px;
	left: 294px;

}

#agnieszka {
	width: 100px;
	height: 100px;
	top:400px;
	left: 430px;

}
#konrad2 {
	width: 100px;
	height: 100px;
	top:340px;
	left: 430px;

}
#monika {
	width: 100px;
	height: 100px;
	top: 100px;
	left: 364px;

}
#igor {
	width: 100px;
	height: 100px;
	top: 280px;
	left: 64px;
	vertical-align:top;
	z-index:99;
}
#antos {
	width: 100px;
	height: 100px;
	top: 400px;
	left: 64px;
	vertical-align:top;
	z-index:99;
}


#africa {
	width: 120px;
	height: 140px;
	top: 83px;
	left: 209px;
}

#europe {
	width: 120px;
	height: 84px;
	top: 1px;
	left: 211px;
}

#asia {
	width: 100px;
	height: 100px;
	top: 90px;
	left: 100px;
}
ul#continents li#asia a:hover {
  background-position: -400px -368px;
}


#emilka {
  width: 100px;
  height: 100px;
  top: 160px;
  left: 12px;
}
ul#continents li#emilka a:hover {
  background-position: -363px -368px;
}


#daria {
  width: 100px;
  height: 100px;
  top: 300px;
  left: 20px;
}
ul#continents li#daria a:hover {
  background-position: -363px -368px;
}

#oliwier {
  width: 100px;
  height: 100px;
  top: 450px;
  left: 20px;
}
ul#continents li#oliwier a:hover {
  background-position: -363px -368px;
}
#sebastian {
  width: 100px;
  height: 100px;
  top: 250px;
  left: 220px;
}
ul#continents li#sebastian a:hover {
  background-position: -363px -368px;
}

#wiktoria {
  width: 100px;
  height: 100px;
  top: 350px;
  left: 210px;
}
ul#continents li#wiktoria a:hover {
  background-position: -363px -368px;
}
#grzes {
  width: 100px;
  height: 100px;
  top: 250px;
  left: 320px;
}
ul#continents li#grzes a:hover {
  background-position: -363px -368px;
}
#paulina {
  width: 100px;
  height: 100px;
  top: 350px;
  left: 320px;

}
ul#continents li#paulina a:hover {
  background-position: -363px -368px;
}
#bernadeta {
  width: 100px;
  height: 100px;
  top: 150px;
  left: 380px;
}
ul#continents li#bernadeta a:hover {
  background-position: -363px -368px;
}








ul#continents li a:hover {
	background: url(images/map.png) no-repeat 0 0;
}

ul#continents li#gabrysia a:hover {

}

ul#continents li#nikodem a:hover {
	background-position: -226px -273px;
}

ul#continents li#africa a:hover {
	background-position: -209px -417px;
}

ul#continents li#europe a:hover {
	background-position: -22px -427px;
}


ul#continents li#australia a:hover {
	background-position: -412px -455px;
}

ul#continents li a span {
	display: none;
}

ul#continents li a:hover span {
	display: block;
}

ul#continents li#gabrysia a:hover span {
	display: block;
    left:-100px;
	top:-180px;
	width: 359px;
	position: relative;

	font: 11px "Georgia", Helvetica, sans-serif;
	color: #FFF;
}
ul#continents li#wiktoria a:hover span {
	display: block;
    left:0px;
	top:-150px;
	width: 359px;
	position: relative;

	font: 11px "Georgia", Helvetica, sans-serif;
	color: #FFF;
}
ul#continents li#konrad a:hover span {
	display: block;
    left:-100px;
	top:-150px;
	width: 359px;
	position: relative;

	font: 11px "Georgia", Helvetica, sans-serif;
	color: #FFF;
}
ul#continents li#nikodem a:hover span {
	display: block;
    left:-150px;
	top:-180px;
	width: 326px;
	position: relative;

	font: 11px "Georgia", Helvetica, sans-serif;
	color: #FFF;
}
ul#continents li#mikolaj a:hover span {
	display: block;
    left:10px;
	top:-110px;
	width: 326px;
	position: relative;
	font: 11px "Georgia", Helvetica, sans-serif;
	color: #FFF;
}
ul#continents li#konrad2 a:hover span {
	display: block;
    left:0px;
	top:-180px;
	width: 326px;
	position: relative;
	font: 11px "Georgia", Helvetica, sans-serif;
	color: #FFF;
}


ul#continents li a:hover span strong {
	display: block;
	margin-bottom: 2px;
	font-size: 12px;
	text-decoration: underline;
}
.top-menu {
	position:absolute;
	left:0px;
	top:0px;
	width:1024px;
	z-index:999;
}
.top-menu a.o-nas {
	position:absolute;
	display:block;
	width:157px;
	height:102px;
	background:url('img/o-nas.png') no-repeat center top;
	z-index:2;
	left:412px;
	top:0px;
}



.top-menu a.rozklad{
	position:absolute;
	display:block;
	width:170px;
	height:83px;
	background:url('img/rozklad.png') no-repeat center top;
	left:572px;
	top:40px;
	z-index:2;
}
.top-menu a.zzycia{
	position:absolute;
	display:block;
	width:161px;
	height:145px;
	background:url('img/zzycia.png') no-repeat center top;
	left:720px;
	top:14px;
	z-index:2;
}
.top-menu a.prace{
	position:absolute;
	display:block;
	width:171px;
	height:142px;
	background:url('img/prace.png') no-repeat center top;
	left:852px;
	top:18px;

	z-index:2;
}
.top-menu a.rekrutacja {
	position:absolute;
	display:block;
	width:173px;
	height:164px;
	background:url('img/rekrutacja.png') no-repeat center top;
	left:912px;
	top:90px;
	z-index:1;
}
.top-menu a.kontakt {
	position:absolute;
	display:block;
	width:122px;
	height:132px;
	background:url('img/kontakt.png') no-repeat center top;
	left:974px;
	top:170px;
	z-index:2;
}
.top-menu a.galeria {
	position:absolute;
	display:block;
	width:123px;
	height:75px;
	background:url('img/galeria.png') no-repeat center top;
	left:500px;
	top:100px;
	z-index:2;
}
.top-menu a.wspomaganie{
	position:absolute;
	display:block;
	width:161px;
	height:145px;
	background:url('img/wczesne.png') no-repeat center top;
	left:950px;
	top:350px;
	z-index:1;
}


#parallax-header { 
left:0px;

 }
#parallax {
	position:absolute; overflow:hidden; width:1280px; height:210px;
	top:600px;
    left:0px!important;
	background-image:url('images/background.jpg');
	margin:0 auto;

}
.parallax-viewport {
	position: relative;     /* relative, absolute, fixed */
	overflow: hidden;
	left:0px;
}
.parallax-layer {
	position: absolute;
}
.flowers {
	position:absolute;
	top:450px;
	left:0px;
}
.box {
	width:300px;
	height:150px;
    text-align:center;
	float:left;
	margin:6px;
	padding:12px;
	margin-top:0px;
	padding-top:0px;

}
.box h1{
	margin-bottom:25px;
}
.box p{
	line-height:18px;
}
.box ul li {
margin-left:30px;
}
.boxes {
	width:1024px;

	clear:both;
	margin:0 auto;
}
#menu_top {
	position:relative;
	z-index:9!important;
	width:100%;
	margin-left:100px;

}
#menu_top a{
	float:left;
	height: 113px;
	display:block;
	background-image:url('img/menu_top.png');
		z-index:9999!important;
	
}
#menu_top .onas_top{

	width:149px;
	background-position: 0px 0px;
	height: 113px;
	float:left;
		display:block;
		background:none;
}
#menu_top a.onas_top:hover{
	width:149px;
	
	background-position: 0px -113px;
}
a.onas_sprite{
	width:149px;
	height:56px!important;
	float:left;
	background-position: 0px 0px;
}
a.onas_sprite:hover{
	width:149px;
	height:56px!important;
	float:left;
	background-position: 0px -113px;
}
 a.oferta_sprite {

	height:56px!important;
	width:149px;
	float:left;
	background-position: 0px -56px;
 }
  a.oferta_sprite:hover { 
  background-position: 0px 56px;
  
  }

#menu_top a.rozklad_top{
	width:112px;
	background-position: -149px 0px;
}
#menu_top a.rozklad_top:hover{
	width:112px;
	background-position: -149px -113px;
}
#menu_top a.zzycia_top{
	width:156px;
	background-position: -261px 0px;
}
#menu_top a.zzycia_top:hover{
	width:156px;
	background-position: -261px -113px;
}
#menu_top a.prace_top{
	width:101px;
	background-position: -417px 0px;
}
#menu_top a.prace_top:hover{
	width:101px;
	background-position: -417px -113px;
}
#menu_top a.kadra_top{
	width:108px;
	background-position: -518px 0px;
}
#menu_top a.kadra_top:hover{
	width:108px;
	background-position: -518px -113px;
}
#menu_top a.rekrutacja_top{
	width:134px;
	background-position: -626px 0px;
}
#menu_top a.rekrutacja_top:hover{
	width:134px;
	background-position: -626px -113px;
}
#menu_top a.galeria_top{
	width:120px;
	background-position: -760px 0px;
}
#menu_top a.galeria_top:hover{
	width:120px;
	background-position: -760px -113px;
}
#menu_top a.kontakt_top{
	width:110px;
	background-position: -880px 0px;
}
#menu_top a.kontakt_top:hover{
	width:110px;
	background-position: -880px -113px;
}
.QOverlay {
	background-color: #000000;
	z-index: 9999;
}

.QLoader {
	background-color: #CCCCCC;
	height: 1px;
}
.rulon {
	width:206px;
	height:79px;
	background-image:url('img/rulon.png');
	display:block;
	margin: 0 auto;
	text-align:center;
	line-height:70px;
	color:#FFF;
	text-decoration:none;
	margin-top:22px;
}
.data {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #F00!important;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
	float:right;

}
.date {
	font-weight:bold;
}
#kalendarium {
	position:fixed;
	right:0px;
	top:120px;
}
p.event {
	border-bottom: 1px dashed #333;
	padding: 8px 0px 8px 0px;
	dsipaly:block;
	vertical-align:middle;
}
@media print{
  /* PRINT STYLES */
  body{margin:1cm 0;background:#fff;color:#000;}
  #container{width:16cm;height:auto;background:#fff;}

  #head2 .container, #head2{height:auto;}
  #logo{padding:0 0 0.2cm;}
  #logo #title{padding:0;}
  #logo #title a span, #logo #title a, #logo #slogan, #logo #title a strong, #logo #title a span{color:#000;background:inherit;}

  .subpagesList li img, .imagesList li img, .subpagesList li img:hover, .imagesList li img:hover{border:1px solid #444;}
  #header .container, #body .container, #foot .container, #content{background:#fff;float:none;width:16cm;padding:0;margin:0;}
  #column, #head1, #head3, #back, #page .tS{display:none;}
  a, #head2, #logo h2, #page h1, #foot, .subpagesList li, #page h3, #filesList em, .imagesList li, .form label, table, .message h3{background:inherit;color:#000 !important;}
  .submit{border-color:#808080;background:#d4d0c8;color:#000;}
}

/* PLUGINS */
